Mailinglist Archive: opensuse-factory (649 mails)

< Previous Next >
Re: [opensuse-factory] New Tumbleweed 20170815 the missing lua dependencies
  • From: Mykola Krachkovsky <w01dnick@xxxxxxxxx>
  • Date: Thu, 17 Aug 2017 13:25:14 +0300
  • Message-id: <1981701.LQVUoxEeZY@thaumaturge>
четвер, 17 серпня 2017 р. 12:28:15 EEST Dominique Leuenberger / DimStar
написано:
pandoc is 'only' a victim - the real issue being ghc-hslua failing to
build.

MPV in openSUSE:Factory still depends on lua-5.1 and unresolvable.
MPV in mulimedia:apps already fixed to lua5.1 (no hyphen) but has newer
version.

Should we wait until mm:apps mpv version would be accepted to oS:F?
Or would be there separate fix for oS:F package?

[1] https://build.opensuse.org/package/show/openSUSE%3AFactory/mpv
[2] https://build.opensuse.org/package/show/multimedia:apps/mpv

--
Kind regards,
Mykola Krachkovsky
--
Найкращі побажання,
Микола Крачковський
< Previous Next >